さくらのレンタルサーバにNC3をインストールできないとき(解決策)

投稿日時: 01/28 akazawa

こんにちは。

先日、さくらのレンタルサーバ(スタンダード)にNetCommons 3.1.10をイスントールしようとしたら、途中で「内部エラー」だったかが発生して、インストールできませんでした。

PHP 7系のバージョンが、さくらのレンタルサーバでは 7.2 しかなく、5.6にダウンさせたところ、インストールは成功しました。しかし、5.6ですとNC3の動作が明らかに重いです。PHP5.6のサポートも2018年末に終了しておりますので、使い続けるわけにもいきません。

ところが、@RyujiAMANOさんが素晴らしい解決策をQiitaの記事にしてくれています。EddyKさんもこちらの掲示板で言及済みですが、あえて「さくらのレンタルサーバ」で見つかり易いタイトルにして、再掲しておきます。

Re: さくらのレンタルサーバにNC3をインストールできないとき(解決策)

投稿日時: 01/28 osws 牟田口 満

赤沢さん、こんにちは。

オープンソース・ワークショップの牟田口です。

貴重な情報ありがとうございます。

 

issueで報告あげときました。

https://github.com/NetCommons3/NetCommons3/issues/1444

 

こんにちは。

先日、さくらのレンタルサーバ(スタンダード)にNetCommons 3.1.10をイスントールしようとしたら、途中で「内部エラー」だったかが発生して、インストールできませんでした。

PHP 7系のバージョンが、さくらのレンタルサーバでは 7.2 しかなく、5.6にダウンさせたところ、インストールは成功しました。しかし、5.6ですとNC3の動作が明らかに重いです。PHP5.6のサポートも2018年末に終了しておりますので、使い続けるわけにもいきません。

ところが、@RyujiAMANOさんが素晴らしい解決策をQiitaの記事にしてくれています。EddyKさんもこちらの掲示板で言及済みですが、あえて「さくらのレンタルサーバ」で見つかり易いタイトルにして、再掲しておきます。